## exotic-theme 1.6.2.mate+rpi1

=== debian/changelog ===
exotic-theme (1.6.2.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 16:51:58 -0700

exotic-theme (1.6.2.natty.ppa1+nmu1) natty; urgency=low

  * Fix a bug in gtk #LP 782977

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 16 Jul 2011 10:09:07 +0200

exotic-theme (1.6.1.natty.ppa1+nmu1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Jun 2011 18:57:04 +0200

exotic-theme (1.6.1.maverick.ppa2+nmu1) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 14:52:21 +0100

exotic-theme (1.6.0.maverick.ppa1+nmu1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:54:26 +0200

exotic-theme (1.6.0.maverick.beta1+nmu1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 07 Sep 2010 22:58:28 +0200

exotic-theme (1.5.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Switch to dpkg-source 3.0 (native) format 
  * Fix a bug with metacity theme, when window title is set to 7,8, or 9 pixels (white stripe)

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 00:35:18 +0200

exotic-theme (1.5.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:13:28 +0200

exotic-theme (1.5.0.lucid.beta1+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 00:42:12 +0200
