=== debian/control ===
Source: exotic-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: exotic-theme
Architecture: all
Depends: ${misc:Depends}, icon-exotic-theme, gtk-exotic-theme, metacity-exotic-theme, emerald-exotic-theme, wallpaper-exotic-theme, mate-exotic-theme, bisigi-cursor-theme
Description: Exotic theme
 Exotic theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "exotic" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-exotic-theme
Architecture: all
Depends: ${misc:Depends}, gtk-exotic-theme, metacity-exotic-theme, icon-exotic-theme
Suggests: exotic-theme
Description: exotic GNOME theme
 This package contains exotic GNOME theme.

Package: icon-exotic-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: exotic-theme
Description: exotic theme's icons set
 This package contains icons for the exotic theme.

Package: gtk-exotic-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: exotic-theme
Description: exotic GTK+ theme
 This package contains exotic GTK+ theme.

Package: metacity-exotic-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: exotic-theme
Description: exotic Metacity theme
 This package contains exotic Metacity theme.

Package: emerald-exotic-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: exotic-theme
Description: exotic Emerald theme
 This package contains exotic Emerald theme.

Package: wallpaper-exotic-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: exotic-theme
Description: exotic wallpaper
 This package contains exotic wallpaper.
